<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.websvc.dev/1">
<module_version install_time="1236024051626" last="true" origin="installer" specification_version="1.6.21.1">
<file crc="2459877425" name="config/Modules/org-netbeans-modules-websvc-dev.xml"/>
<file crc="3095693900" name="modules/org-netbeans-modules-websvc-dev.jar"/>
</module_version>
</module>
